Bug 1606688 - wings: FTBFS in Fedora rawhide
Summary: wings: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wings
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 21:11 UTC by Mohan Boddu
Modified: 2018-11-30 02:49 UTC (History)
2 users (show)

Fixed In Version: wings-2.1.7-1.fc28 wings-2.1.7-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 02:12:03 UTC


Attachments (Terms of Use)
build.log (6.63 KB, text/plain)
2018-07-20 21:11 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 21:11 UTC, Mohan Boddu
no flags Details
state.log (611 bytes, text/plain)
2018-07-20 21:11 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 21:11:32 UTC
wings failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28239598


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix wings at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
wings will be orphaned. Before branching of Fedora 30,
wings will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 21:11:41 UTC
Created attachment 1468968 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 21:11:45 UTC
Created attachment 1468969 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 21:11:49 UTC
Created attachment 1468970 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:48:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-11-20 13:42:01 UTC
wings-2.1.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-639bd67e1a

Comment 6 Fedora Update System 2018-11-20 13:42:09 UTC
wings-2.1.7-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b09674a60c

Comment 7 Fedora Update System 2018-11-21 04:31:51 UTC
wings-2.1.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-639bd67e1a

Comment 8 Fedora Update System 2018-11-21 05:11:07 UTC
wings-2.1.7-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b09674a60c

Comment 9 Fedora Update System 2018-11-30 02:12:03 UTC
wings-2.1.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-30 02:49:22 UTC
wings-2.1.7-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.